locked Re: [SOLVED] Heavy problems with nvda_2020.4rc1 and Visual Studio 2019 latest


 

Hi,
If you are planning to install 2020.3, then yes, you need to "uninstall" RC1. Note the word in quotes - you can in fact override RC1 by simply installing 2020.3 and telling NVDA to proceed if it presents a message about installing older version.
Cheers,
Joseph

-----Original Message-----
From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Yeti
Sent: Tuesday, February 9, 2021 9:53 AM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Heavy problems with nvda_2020.4rc1 and Visual Studio 2019 latest

Nope - you can test this with RC1.
Yes of course
But to work I need the stable version.
So I have to reinstall this after the test.

Do I have to uninstall the RC1 before?

Join nvda@nvda.groups.io to automatically receive all group messages.